@import "https://fonts.googleapis.com/css?family=Quicksand:700";
@import "https://fonts.googleapis.com/css?family=Roboto:400,300italic,300,400italic,500,500italic,700,700italic";

@font-face {
    font-family: "BreeReg";
    src: url("/../fonts/breeregular-webfont.eot?#iefix") format("embedded-opentype"), url("/../fonts/breeregular-webfont.woff") format("woff"), url("/../fonts/breeregular-webfont.ttf") format("truetype"), url("/../font/breeregular-webfont.svg#svgFontName") format("svg");
}
@font-face {
    font-family: "BreeLight";
    src: url("/../fonts/breelight-webfont.eot?#iefix") format("embedded-opentype"), url("/../fonts/breelight-webfont.woff") format("woff"), url("/../fonts/breelight-webfont.ttf") format("truetype"), url("/../font/breelight-webfont.svg#svgFontName") format("svg");
}
@font-face {
    font-family: "BreeBold";
    src: url("/../fonts/breebold-webfont.eot?#iefix") format("embedded-opentype"), url("/../fonts/breebold-webfont.woff") format("woff"), url("/../fonts/breebold-webfont.ttf") format("truetype"), url("/../font/breebold-webfont.svg#svgFontName") format("svg");
}
@font-face {
    font-family: "Socicon";
    font-style: normal;
    font-weight: normal;
    src: url("/../fonts/socicon.eot?#iefix") format("embedded-opentype"), url("/../fonts/socicon.woff") format("woff"), url("/../fonts/socicon.ttf") format("truetype"), url("/../font/socicon.svg#svgFontName") format("svg");
}
@font-face {
        font-family: 'fmfont';
    src: url('/../fonts/fmfont.eot'); /* IE9 Compat Modes */
    src: url('/../fonts/fmfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	 url('/../fonts/fmfont.woff') format('woff'), /* Modern Browsers */
	 url('/../fonts/fmfont.ttf')  format('truetype'), /* Safari, Android, iOS */
	 url('/../font/fmfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}



.logo-tuinen-login{
    background-image: url('/../image/Tuinen-logo.png');
    /* size: a3; */
    height: 77px;
    width: 50px;
    /* position: absolute; */
    /* align-items: baseline; */
    background-size: 230px;
    background-repeat: NO-REPEAT;
    /* padding-top: 40px; */
    margin-right: 59%;
    margin-left: 41%;
    margin-bottom: -26px;
}

.auth-icon {
    display: block;
    width: 100%;
    background-color: #3B5998;
    height: 53px;
    background-image: none;
    margin-top: 12px;
    /* width: 100%; */
    transition: background-color .2s linear,border-color .15s linear,color .15s linear,opacity .15s ease;
    border-radius: 5px;
    box-sizing: border-box;
    -ms-user-select: none;
    -moz-user-select: none;
    /* -webkit-user-select: none; */
    user-select: none;
    /* display: inline-block; */
    /* position: relative; */
    /* border: none; */
    color: #FFF;
    text-decoration: none;
    font-weight: 500;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
    line-height: 42px;
    /* padding: 0 20px; */
    -webkit-appearance: none;
    font-family: roboto;
    /* margin-left: -23px; */
}

.auth-client .auth-link .auth-title {
    display: inline;
    position: absolute;
    text-align: center;
    margin-top: -33px;
    margin-left: 36%;
    text-align: center;
    font-family: quicksand;
    text-transform: uppercase;
    font-size: 11px;
    color: white;
}
.auth-clients {
    margin: 0 0 0;
    list-style: none;
    width: 100%;
    overflow: auto;
    padding-left: 0px;
    PADDING-TOP: 16PX;
}

.auth-client {
    margin: 0 0 1em;
    list-style: none;
    width: 100%;
    overflow: auto;
}
.panel-default h4{
    PADDING-TOP: 11PX;
    
}

.panel-default p {
    font-size: 12px;
    margin-top: -6px;
    color: #ababab;

}
.auth-clients .auth-client .auth-link {
    display: block;
    width: 100%;
}

.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
    /*width: 100%;*/
    height: 55px;
    margin: 15px 0px;
    outline: none;
    font-family: Quicksand;
    font-size: 0.85em;
    border-radius: 5px;
    border: none;
    text-transform: uppercase;
    background-color: #a09289;
    color: #fff;
}

.btn-primary-small {
    width: 180px !important;
    height: 35px !important;
}

.panel-default {
    border-color: #ddd;
    padding-left: 20px;
    padding-right: 20px;
}

.panel-default a {
    color: #5a5151;
    text-decoration: none;
    font-family: quicksand;
    text-transform: uppercase;
    font-size: 11px;
    color: #ababab;
}

.control-label a {
    color: #5a5151;
    text-decoration: none;
    font-size: 11px;
    color: #ababab;
    font-family: roboto;
    text-transform: lowercase;
    font-weight: 200;
}

.panel-default a:hover {
    color:#c5a898;
text-decoration: underline;
                  }
.panel-body {
    padding: 19px 0px 0px 0px;
}
                  
.w0 {
    
   color: black;
}

.panel-heading h2 {
    
text-align: center;
margin-bottom: 18px;
}



@media (max-width: 320px) {
.panel_footer .social_icons {
    font-size: 1.7em !important;
}
}
@media (max-width: 363px) {
.ias-trigger a {
    padding: 20px 75px !important;
}
.header .searchForm #dynamicmodel-search {
    width: 160px;
}
}
@media (min-width: 481px) {
.panel_footer .col-lg-3 {
    width: 25%;
}    
}
@media (max-width: 480px) {
.panel_footer .col-lg-3 {
    width: 100%;
    text-align: center;
}
.panel_footer .panel_block_4 p {
    display: inline-block;
}
.panel_footer, .footer {
    height: auto !important;
}
.footer .container {
    text-align: center;
}
.header .pull-left {
    float: left !important;
}
.header .searchForm {
    display: none;
}
.sidebar .related_block_list .article_related .col-sm-5 {
    width: 100px !important;
}  
.sidebar .article_related .col-sm-7 {
    max-width: 60%;
    
}
.article_related_title .related_block_title {
    font-size: 1em !important;
}
.footer p.pull-left, .footer p.pull-right {
    float: none !important;
}
}
@media (max-width: 591px) {
.container .article-container {
    width: 290px !important;
}
.searchForm #dynamicmodel-search {
    width: 230px;
}
}
@media (max-width: 639px) {
.sidebar .article_related .col-sm-5 {
    width: 22% !important;
}   
}
@media (max-width: 991px) {
.sidebar {
    margin-bottom: -300px;
}
.sidebar .article_related .col-sm-5 {
    width: 15%;
    float: left;
}
.sidebar .article_related .col-sm-7 {
    float: left;
}
.article-container {
    width: 580px !important;
}
}
@media (max-width: 1199px) {
.article-container {
    width: 870px;
    margin: 0 auto;
}
.ias-trigger a {
    padding: 20px 80px !important;
}
.panel_footer .social_icons {
    margin-top: 5px;
}
}
@media (min-width: 991px) {
.sidebar {
/*    position: fixed;*/ /*Not working 100%, commented*/
    width: 220px;
     top: -140px;
    position: relative;
        z-index: 20;
}
}
@media (min-width: 1200px) {
.sidebar {
    width: 264px;
    top: -140px;
    position: relative;
        z-index: 20;
}
}
html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin-bottom: -369px;
/*    margin: 0 auto -60px;*/
/*    padding: 0 0 60px;*/
}
.spacer {
    display: block !important;
    height: 369px;
}
.row {
    margin-left: -10px;
    margin-right: -10px;
}
/* padding-backup
.wrap > .container {
    padding-bottom: 388px;
}
*/
h1, h2, h3, h4, h5, h6 {
    font-family: BreeReg;
    color: #000;
    margin-bottom: 0px;
}
.padding-fix-container {
    padding-top: 160px;
    padding-bottom: 38px;
}
.icon_yellow {
	color: #f8e819;
}
.container-head {
    display: block;
    background-color: #f8f8f8;
    z-index: 998;
    position: fixed;
    left: 0;
    right: 0;
    height: 60px;
}
.admin-dropdown {
    float:right;
/*    z-index: 1000;*/
}
.admin-dropdown-menu {
   
}
.site-logo img {
	width: 200px;
}

/*.login-btn {
    margin: 18px 0 10px 10px;
    padding: 4px 17px;
    background-color: #c5a898;
    border: 1px solid #A0938B;
    border-radius: 4px;
    text-transform: uppercase;
    font-family: quicksand;
    font-size: 0.7em;
    font-weight: bold;
    float: left !important;
    position: relative;
}

*/

.login-btn a {
   
   color:#5A5151;
    text-transform: uppercase;
    font-family: quicksand;
    font-size: 0.8em;
    font-weight: bold;
    float: right !important;
    position: relative;
     margin: 24px 0 10px 10px;
    
}
.login-btn a:hover {
    color:#c5a898;
text-decoration: underline;
                  }

.login-btn-article a {
    float: none !important;
    margin: 0 !important;
}
                  
.plantfinder-button {
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    
}
.plantfinder-button .btn-primary {
    margin: 20px 0 10px 0;
    padding: 12px 20px;
    background-color: #c5a898;
    border: 1px solid #A0938B;
    border-radius: 24px;
    text-transform: uppercase;
    font-family: roboto;
    font-size: 0.8em;
    font-weight: bold;
    height: 44px !important;
}
.plantfinder-button .btn-primary:hover, .plantfinder-button .btn-primary:focus, .plantfinder-button .btn-primary:active, .plantfinder-button .btn-primary:visited {
    background-color: #D6B9AA;
    border: 1px solid #A0938B;
    outline: none;
}
.article-view p, .article-view ul{
    font-family: Roboto;
    font-size: 16px;
    color: #555;
    margin-bottom: 0px;
}
/*This is the "load more" button (in case of name confusion)*/
.ias-trigger {
    clear: both;
    padding: 50px 0 60px 0;
    cursor: initial !important;
    /* margin back-up
    margin-bottom: -220px;
    */
}
.ias-trigger a {
    padding: 20px 120px;
    cursor: pointer;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    font-family: quicksand;
    background-color: #c5a898;
    border: none;
    border-radius: 5px;
    /* position back-up
    position: relative;
    top: 50px;
    */
}
.ias-trigger a:hover, .article-index .ias-trigger a:focus {
    background-color: #D6B9AA;
}
.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

a:hover, a:focus {
    outline:none;
    text-decoration:none;
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}
.lastadded {
    height: 86px;
    background-color: #f8f8f8;
    margin-bottom: 38px;
}
.lastadded h2 {
    margin: 29.5px 0 29.5px -1px;
    font-size: 1.8em;
    color: #595051;
}

.sidebar h2 {
    background: #BEAA9F none repeat scroll 0 0;
    border-radius: 0;
    color: #fff;
    font-family: BreeReg;
    font-size: 0.9em;
    margin-bottom: 0;
    padding: 20px 0;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.related_block {
    background: #eceae8 none repeat scroll 0 0;
    border-radius: 0;
    color: #555;
    font-family: Roboto;
    font-size: 0.9em;
    margin-bottom: 0;
    padding: 20px 0;
    text-align: center;
}

.related_item {
    border-bottom: 1px solid #dcdcdc !important;
    padding-bottom: 15px;
    padding-top: 15px;
}

.related_block_list {
    background: #F5F5F5 none repeat scroll 0 0;
    /*margin: 0 -15px;*/
    padding: 0 10px 10px;
}
.related_block_title {
    background: #f5f5f5 none repeat scroll 0 0!important;
    font-family: Roboto!important;
    font-size: 1em!important;
    margin: 0 auto 0 0!important;
    padding: 0 0 10px!important;
    text-align: left!important;
    text-transform: none!important;
     
}

.related_block_title a {
    color: #000000;
    text-decoration: none;
    letter-spacing: normal;
}

.sidebar .article_related_category a {
    color: #8e8d8b;
    font-family: Quicksand;
    font-size: 0.7em;
    text-transform: uppercase;
}
/*.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}*/
.footer {
    overflow: hidden;
    height: 369px;
    background: #5a5154;
    clear: both;
    /* footer back-up
    font-size: 1.2em;
    font-family: BreeLight;
    background-color: #5a504f;
    padding-top: 35px;
    padding-bottom: 25px;
    color: #ded8d8;
    height: 93px;
    position: relative;
    */
}
.footer .pull-left, .footer .pull-right {
    margin: 37px 0;
    color: #f8f8f8;
    font-size: 1.2em;
    font-family: BreeLight;
}
.footer .pull-right a {
    color: #E5F115;
    text-decoration: underline;
}
.panel_footer {
    height: 269px;
    margin-top: 6px;
    background: #f8f8f8;
    /* footer back-up
    background-color: #f8f8f8;
    border-top: 7px solid #5a504f;
    padding-bottom: 70px;
    height: 276px;
    position: relative;
    */
}
.panel_footer h2 {
    color: #5a5154;
    font-size: 1.3em;
    margin-bottom: 15px;
}
.panel_footer p {
    margin-bottom: 15px;
    font-family: Roboto;
    font-size: 1.1em;
}
.panel_footer p a {
    color: #575153;
}
.panel_footer .panel_block_4 a {
    float: left;
}
.panel_footer .social_icons {
    font-size: 1.8em;
    color: #7e675e;
    margin-right: 15px;
}
.site-contact .contact-info {
    margin-top: 50px;
}
.site-contact .contact-info ul {
    list-style-type: none;
    padding: 0;
}
.site-contact h1, .site-contact .contact-info-form, .site-contact .contact-info {
    padding-left: 15px;
    padding-right: 15px;
}
.site-about p, .site-cookies p, .site-copyright p, .site-contact p {
    font-family: Roboto;
}
.site-about h1, .site-cookies h1, .site-copyright h1, .site-contact h1 {
    margin-bottom: 20px;
}
.site-contact #contact-form .btn-primary {
    background-color: #beaa9f;
    border: none;
    outline: none;
    text-transform: uppercase;
    font-family: quicksand;
    font-size: 0.8em;
    padding: 8px 20px;
}
.overview-title {
    position: relative;
    bottom: 88px;
    margin-bottom: -50px !important;
}
@media (min-width: 768px) {
.plantfinder-button .btn-primary {
    margin: 0 0 10px 0;
}
.site-contact .contact-info-form, .site-contact .contact-info {
    float: left;
}
.site-contact .contact-info-form {
    width: 66.66666667%;
}
.site-contact .contact-info {
    margin-top: 0;
    width: 33.33333333%;
}
.site-contact .contact-info ul {
    margin-left: 50px;
}
}
@media (min-width: 592px) {
.plantfinder-button {
    text-align: initial;
}
}